Subject: Measuring calories at home?

From: Dave Fifield <[email-masked]>
Date: Fri, 5 Apr 1996 02:16:07 GMT

Hi, I'm new to all this and would appreciate some help if some kind 
knowledgable person could spend the time.

I'd like to be able to measure (accurately/scientifically) the calories 
contained in a piece of food myself, at home - just for fun.

For example, I'd like to be able to measure the differences between 
types of "real" cheese that is sold direct from the farm (no labling).

Just how would I go about doing this? Do I need to burn the food and 
measure the heat produced (1 calorie is the amount of energy needed to 
raise the temperature of 1 Kg of water by 1 degree celsius, right?) How 
can I do this all at home easily?

Please email me directly, thanks.

Dave Fifield
LAN Applications Manager
National Semiconductor Corp.